Bug 82700 - version regresion in gaim since 7.3
Summary: version regresion in gaim since 7.3
Keywords:
Status: CLOSED DUPLICATE of bug 82020
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gaim
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-25 00:16 UTC by Adrian Likins
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-03-17 08:09:31 UTC


Attachments (Terms of Use)

Description Adrian Likins 2003-01-25 00:16:32 UTC
Description of problem:
The current version of gaim for 7.3 is:

gaim-0.59.1-0.7.2

which is newer than the current version in the beta:

gaim-0.59-11

Version-Release number of selected component (if applicable):
see above

Comment 1 Bill Nottingham 2003-01-25 03:08:21 UTC

*** This bug has been marked as a duplicate of 82020 ***


Note You need to log in before you can comment on or make changes to this bug.